/* products */
#products {}
	#products h1.title, #products h1.title {font-size:24px; padding:.5em .5em .35em; margin-top:0;}
	#products-grid, .products-grid {padding:0;}
	#products-grid li, .products-grid li {list-style:none; margin-bottom:2.5em; padding-top:1.5em; border-right:1px solid #e9e9e9; cursor:pointer; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	#products-grid li:nth-child(3n+3), .products-grid li:nth-child(3n+3) {border:none;}
	#products-grid li .product-name, .products-grid li .product-name  {margin-bottom:1em; text-align:center;}
	#products-grid li .product-name a, .products-grid li .product-name a {700 18px "Open Sans"; text-align:center; color:#5f5e5e; font-weight:bold;}
	#products-grid li .product-name a:hover, .products-grid li .product-name a:hover {color:#ff0000;}	
	#products-grid li .thumb, .products-grid li .thumb {text-align:center; height:200px; max-width:200px; margin:auto; margin-bottom:1em;}
	#products-grid li .thumb a, .products-grid li .thumb a {display:block; height:200px;}
	#products-grid li .description, .products-grid li .description {text-align:center; margin-bottom:1em;}
	#products-grid li .price, .products-grid li .price {font: 700 20px "Open Sans"; color:#00557F; display:block; text-align:center;}
	#products li .discounted, .products li .discounted {font: 700 20px "Open Sans"; color:#FF0000; display:block; text-align:center;}
	#products-grid li .off, #products li .new, .products-grid li .off, .products li .new {position:absolute; top:1.3em; width:75px; height:25px; color:#fff; font-size:83.3%; padding:0 .2em; z-index:10;}
	#products-grid li .off, .products-grid li .off {left:1.3em; background:url(../images/misc/off.png) no-repeat top left;}
	#products-grid li .new, .products-grid li .new {right:0; background:url(../images/misc/new.png) no-repeat top left; text-indent:-99999em;}
	#products-grid li:hover, .products-grid li:hover {-webkit-box-shadow:0 0 20px 5px #e9e9e9; box-shadow:0 0 20px 5px #e9e9e9;}
	
	#productDetails div {overflow:inherit;}
	#productDetails #picture {padding-top:2em;}
	/*#productDetails .price, #productDetails .discounted {font-size:150.0%; color:#fd6b00; display:block; text-align:left;}*/
	#productDetails .title {border-bottom:1px solid #E0E0E0; text-transform:uppercase; clear:both; margin-top:1em;}
	#productDetails .additionalField {height:35px;}
	#productDetails .primary {background:url(../images/misc/loader.gif) no-repeat center center; position:relative;}
	
	.additionalField {position:relative;}
	.additionalField ul {padding:0;}
	.additionalField li {float:left; list-style:none;}
	.additionalField label {margin:0 .5em .5em 0; height:30px; padding:0;}
	.additionalField label div {position:inherit; width:inherit; height:inherit; -webkit-border-radius:0; border-radius:0; display:table-cell; vertical-align:middle;}
	.additionalField label div.checked {background:#333; color:#fff; border:3px solid #333;}
	.additionalField label div.checked img {outline:1px solid #fff;}
	.additionalField label input[type=radio] {position:absolute;}
	.additionalField label img {display:block;}
	
	.additionalPhotos {}
	.additionalPhotos ul {padding-left:1em; margin-top:.5em;}
	.additionalPhotos li {list-style:none; margin-top:.1em; float:left; width:25%; text-align:center; padding-right:10px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin-bottom:.8em;}
	.additionalPhotos li img {cursor:pointer; outline:1px solid #C5C5C5; border:1px solid #fff; background:#c5c5c5;}
	
	.mjZoomer {background:#fff; border:1px solid #333; position:absolute; background-repeat:no-repeat; cursor:pointer;}
	
	#reviews {margin-bottom:1em;}
	#reviews ul, .ratingGraph ul {padding:0; margin:0;}
	#reviews li {list-style:none; border-bottom:1px solid #E0E0E0; margin-bottom:1em; padding-bottom:1em;}
	.ratingGraph {position:absolute; background:#F9F9F9; padding:.5em; border:1px solid #E0E0E0; z-index:100; width:200px; -webkit-border-radius:5px; border-radius:5px; margin-top:1.8em; display:none;}
	.ratingGraph li {list-style:none; height:17px; margin-bottom:.5em; position:relative; background:rgba(165, 186, 203, .5); -webkit-border-radius:3px; border-radius:3px;}
	.ratingGraph li .bg {background:url(../images/misc/poll.jpg) #6D87A2 repeat-x; height:17px; position:absolute; -webkit-border-radius:3px; border-radius:3px; border-right:1px solid #8ba0b2; border-left:1px solid #8ba0b2;}
	.ratingGraph li .label {position:absolute; z-index:50px; text-align:center; width:100%; text-shadow:1px 1px 1px #fff; font-size:11px; top:.2em; color:#333;}
	
	.tab-pane {border:1px solid #ddd; border-top:none; padding:1em; margin-bottom:1em; border-radius:0 0 5px 5px;}
	
	.toolbar {margin-bottom:2em; padding-top:.3em;}
	.toolbar hr {margin:.8em 0 1em;}

#currency {padding:.7em .5em;}
	#currency select {padding:.2em !important; font-size:83.3%; max-width:150px;}

.quickTotal {font-size:24px;}

#miniCart {position:relative;}
/*#miniCart a {color:inherit;padding:25px 20px 20px 0;}*/
#miniCart a:hover {text-decoration:none;}
#miniCart .miniCart {position:absolute; top: 3.2em; z-index:100; right:0; background:#fff; border:1px solid #ddd; padding:.5em; -webkit-border-radius:5px; border-radius:5px; display:none; width:450px;}
#miniCart table {margin:0;}
#miniCart .img {width:20%; float:left;}
#miniCart .details {width:75%; float:right;}

#shoppingCart, #wishlist, .myOrders {}
#shoppingCart .img, #wishlist .img, .myOrders .img {width:15%; float:left;}
#shoppingCart .details, #wishlist .details, .myOrders .details {width:80%; float:right;}
#shoppingCart .submitButton, #wishlist .submitButton {float:left;}
#shoppingCart td, #wishlist td, .myOrders td {vertical-align:middle;}
#shoppingCart .digits, #wishlist .digits {max-width:100px; display:inline-block;}
#shoppingCart table, #wishlist table, .myOrders table {width:100%;}
#shoppingCart .table table td:first-child, #wishlist .table table td:first-child, .myOrders table td:first-child {width:20%;}
#shoppingCart .couponForm input[type=text], #shoppingCart .couponForm .alert {margin-bottom:.9em;}
#shoppingCart .couponForm .alert {padding:.75em;}

#notificationMessage {position:fixed; bottom:.5em; right:1em;}
#notificationMessage > div {background:rgba(0, 0, 0, .8); color:#fff; margin-bottom:.5em; width:300px; text-align:center; padding:1em; -webkit-border-radius:5px; border-radius:5px; cursor:pointer;}

#processForm {position:fixed; z-index:999; background:rgba(255, 255, 255, .8); top:0; left:0; width:100%; height:100%;}
#processForm .message {font-size:36px; padding:1em; border:.5em solid #e3e3e3; background:#fff; width:50%; text-align:center; position:absolute; -webkit-border-radius:5px; border-radius:5px;}
#processForm .message > div {margin:0 auto 0; width:97%;}

#modeOfPayment > li > p {display:none;}
#modeOfPayment > li > h4 {margin:0;}

.summary {margin:0;}

.productSearch {text-align:left; border:1px solid #ddd; background:#fff; padding:.5em;top: auto;margin-top: 35px; position:absolute; z-index: 99999 !important;}
.productSearch img {display:block; margin:auto;}
.productSearch ul {padding:0; margin:0;}
.productSearch li {list-style:none;}
.productSearch li:hover a {background:#f3f3f3; text-decoration:none;}
.productSearch li a {display:block; padding:.3em; font-size:12px;}

#invoice .table table td {border:none;}

#suggestions {padding:0;}
#suggestions li {list-style:none;}
#suggestions li a {color:#333;}
#suggestions li a:hover {text-decoration:none;}
#suggestions li:last-child .thumbnail, #suggestions.recent li p {margin:0;}

#socialMedia {margin-top:.5em;}

#welcomeTxt {text-align: right;font: 600 15px "Open Sans" !important;color: #00557F;padding-top:20px;}


.customDivCart ul {padding:0; margin:0;}
.customDivCart li {list-style:none;}